RSS Other Screensaver(1)

NAME
busyspheres - particle spheres.

SYNOPSIS
busyspheres [--root/-r] [--maxfps/-x number] [--vsync/-y number] [--dpms/-M number]

DESCRIPTION
Spheres made of dancing particles. Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--vsync number
    Limit redraws to specified number of vertical refreshes. 0 - 100. Default: 1

--dpms number
    Stop rendering new frames if the display is not on. 0 - 1. Default: 1

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by <hk@dgmr.nl> and Tugrul Galatali. BusySpheres is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. BusySpheres is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
<hk@dgmr.nl> and Tugrul Galatali <tugrul@galatali.com>